Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 08:53:38 +0000

Hi Alka Pandey,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? Thank you. Kindly check the returned item because I returned 2 items with the amount of 29 each dan 3 tier rack,  so I’m expecting (29*2) 58 sar and The glass which amount is 5 sar. I’m expecting the amount of 63 sar to be refunded in my account. Please check in this matter. Thank you

Sent from my iPhone

> On 10 Mar 2021, at 10:38 AM, Home Box <[email-masked]> wrote:
> 
> 
> Please let us know.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Living Dining Bedroom Kids Bathroom Kitchen Furniture Home Dècor
> We’d love your feedback.
> Hi jamaica tiwac, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing.
> How likely are you to recommend Homeboxstores.com to your friends?
> 0 1 2 3 4 5 6 7 8 9 10 Not at all LikelyExtremely Likely
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Call us on 800-6100269. 
> Saturday - Thursday, 9 AM - 6 PM.
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2295859